.article-aside {
  color: #999999;
  font-size: 13px;
  margin-bottom: 20px;
}
.article-info {
  margin: 0;
  width: 85%;
}
.article-info .article-info-term {
  display: none;
  
}
.article-info span {
  display: inline-block;
  margin-left: 0;
  margin-right: 10px;
  white-space: nowrap;
}
.article-content img {
  max-width: 100%;
  height: auto;
}

article aside .btn-group > .dropdown-toggle,
article aside .btn-group > .dropdown-toggle:hover,
article aside .btn-group > .dropdown-toggle:active,
article aside .btn-group > .dropdown-toggle:focus {
  padding: 2px 5px;
}
article aside .btn-group > .dropdown-toggle .caret {
  margin-left: 2px;
}

.edit.item-page fieldset .btn-toolbar {
  margin-top: 10px;
}
.chzn-container-multi .chzn-choices li.search-field input[type="text"] {
  height: auto;
}
.chzn-container {
  display: block;
}
.chzn-container-single .chzn-single,
.chzn-container-multi .chzn-choices .search-field input,
.chzn-container-single .chzn-search input {
  height: 26px;
}
.chzn-container-single .chzn-drop,
.chzn-container .chzn-drop {
  -webkit-box-sizing: content-box !important;
  -moz-box-sizing: content-box !important;
  box-sizing: content-box !important;
}

.pagenav {
  list-style: none;
   padding: 8px 16px !important;
  line-height: normal;
  border: 1px solid #ea5b51 !important;
  border-radius: 4px;
  background-color: #eeeeee;
}
.pagenav > li {
  margin: 0;
  padding: 0;
  float: left;
}
.pagenav > li.pagenav-prev,
.pagenav > li.previous {
  margin-right: 10px;
}
.pagenav li > a {
  padding: 10px 20px;
  line-height: normal;
  border: 1px solid #dddddd;
  border-radius: 4px;
}
.pagenav li > a:hover,
.pagenav li > a:active,
.pagenav li > a:focus {
  background-color: #eeeeee;
}